iMacros is part of the Ipswitch family of tools and services.
by / Tuesday, 04 December 2018 / Published in Browser Addon Announcements

Recently, Mozilla removed all legacy add-ons (those that are not compatible with Firefox 57 and later) from the add-ons’ version history pages. Only add-ons implemented with the new WebExtensions API that are compatible with Firefox 57 (Quantum) and later are listed in their archive, which means only iMacros for Firefox 10 and newer will be listed there.

If you still need access to a legacy version of iMacros for Firefox (v9.0.3 or older), we will make some of these versions available via the legacy version history page in the iMacros wiki. To make this page easier to find, we have also linked to it on the listing for iMacros for Firefox in the Firefox Add-ons repository as well as on the version history page there too.

If you need a version that is not currently listed there, feel free to post a request for it in the Installation and License Activation forum.

Leave a Reply

TOP